Subject: Re: bug#890: Problem using `etc/emacs.bash' with EmacsW32

From: "find lulu" <[email-masked]>
Date: Sun, 7 Sep 2008 00:03:52 -0400

If these are not moot, here are suggested patch files and ChangeLog entries
for `emacs/etc/emacs.bash' and `emacs/lisp/server.el' for the latest
revisions on the CVS branch EMACS_22_BASE.